<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41e53125d8f13a975e979389eac580d2">
  <dict>
    <!--2024-05-31 14:43:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:43:32.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
